## webkit2-sharp 2.10.9+git20160917

=== debian/changelog ===
webkit2-sharp (2.10.9+git20160917-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix typo that caused failure to build from source (Closes: #876845)

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 05 Oct 2017 12:20:41 -0400

webkit2-sharp (2.10.9+git20160917-1) unstable; urgency=medium

  * New upstream, new upstream version.
  * Refresh patch.

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 03 Sep 2017 18:30:16 +0200

webkitgtk-sharp3 (2.0.0+git20151221-3) unstable; urgency=medium

  * Clean up patch headers.
  * Unbreak parallel build.

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 18 Jan 2016 19:23:48 +0100

webkitgtk-sharp3 (2.0.0+git20151221-2) unstable; urgency=medium

  * Patch the DLL map to tell the loader where the glue library is.

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 18 Jan 2016 13:21:58 +0100

webkitgtk-sharp3 (2.0.0+git20151221-1) unstable; urgency=low

  [ Thanh Tung Nguyen ]
  * Initial packaging of 1.10.2 release.

  [ Neil McGovern ]
  * Update the packaging to 2.0.0.

  [ Andrew Shadura ]
  * Update to the latest Git snapshot (closes: #807913).
  * Update the copyright file.
  * Use mdoc instead of monodocer.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 22 Dec 2015 18:59:59 +0100
