=== debian/control ===
Source: webkit2-sharp
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Andrew Shadura <andrewsh@debian.org>
Homepage: https://github.com/hbons/webkit2-sharp
Standards-Version: 3.9.6
Build-Depends:
 cli-common-dev (>= 0.8~),
 debhelper (>= 9),
 dh-autoreconf,
 dos2unix,
 gtk-sharp3 (>= 2.99.2),
 libsoup2.4-cil-dev,
 libtool,
 libwebkit2gtk-4.0-dev,
 mono-devel (>= 1.0.0),
 mono-gac,
 mono-mcs,
 monodoc-base,
 pkg-config,
 xsltproc

Package: libwebkit2-sharp-4.0-cil
Architecture: any
Depends: ${cli:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: CLI bindings for WebKitGTK+ 4.0 using GObject Introspection
 WebKit is a web content engine, derived from KHTML and KJS from KDE, and
 used primarily in Apple's Safari browser.  It is made to be embedded in
 other applications, such as mail readers, or web browsers.
 .
 This package provides the webkit2-sharp assembly that allows CLI programs to
 use the WebKitGTK+ 4.0 library.

Package: libwebkit2-sharp-4.0-cil-dev
Architecture: any
Depends:
 libsoup2.4-cil-dev,
 libwebkit2-sharp-4.0-cil (= ${binary:Version}),
 ${misc:Depends}
Description: CLI bindings for WebKitGTK+ 4.0 using GObject Introspection - development
 WebKit is a web content engine, derived from KHTML and KJS from KDE, and
 used primarily in Apple's Safari browser.  It is made to be embedded in
 other applications, such as mail readers, or web browsers.
 .
 This package provides development files for the WebKit# 4.0 assembly,
 and should be used for compilation.

Package: monodoc-webkit2-sharp-4.0-manual
Architecture: all
Section: doc
Priority: extra
Depends: monodoc-manual, ${misc:Depends}
Description: compiled XML documentation for WebKit# 4.0
 The MonoDoc Project is the documentation framework of the Mono project which
 provides detailed API documentation for all Mono components and the Mono CLI
 implementation.
 .
 This package contains the compiled XML documentation for WebKit# 4.0.
