=== debian/rules ===
#!/usr/bin/make -f

export DH_ALWAYS_EXCLUDE=.git
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

CONFIG=--prefix=/usr --libdir=/usr/lib

override_dh_auto_clean:
	dh_auto_clean
	rm -f stamp-h sources/glue/generated.c config.log
	rm -rf doc/en/* sources/generated/*

override_dh_auto_configure:
	dh_auto_configure --parallel -- $(CONFIG)

override_dh_auto_install:
	dh_auto_install --parallel --destdir=$(CURDIR)/debian/tmp

override_dh_makeshlibs:
	dh_makeshlibs -n -plibwebkit2-sharp-4.0-cil
	dh_makeshlibs --remaining-packages

%:
	dh $@ --parallel --with autoreconf --with cli

.PHONY: override_dh_auto_clean override_dh_auto_configure override_dh_auto_install override_dh_makeshlibs
